Imagick::getImageIndex
Imagick::getImageInterpolateMethod
The Imagick class
PHP Manual

# Imagick::getImageInterlaceScheme

(No version information available, might be only in CVS)

Imagick::getImageInterlaceScheme — Gets the image interlace scheme

### Description

int Imagick::getImageInterlaceScheme ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the image interlace scheme.

### Return Values

Returns the interlace scheme as an integer on success, throwing ImagickException on failure.

Imagick::getImageIndex
Imagick::getImageInterpolateMethod
The Imagick class
PHP Manual